{
    "id": "53ba8234-fa7e-4100-9ce1-b7f79cee4a37",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "53ba8234-fa7e-4100-9ce1-b7f79cee4a37",
    "children": [
        
    ],
    "filterType": "GMNotes",
    "folderName": "notes",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Notes"
}